Welcome to ManageWP.org

Register to share, discuss and vote for the best WordPress stories every day, find new ideas and inspiration for your business and network with other members of the WordPress community. Join the #1 WordPress news community!

×

Why WordPress users should update their version of PHP.

wpsteward.com | Apr. 22, 2016 | 4 min read

More folks need to be advocating for hosts to update their PHP versions. This is a fun post on the pitfalls of outdated PHP versions and it's impact on WordPress.

24 votes   Flag
Paul Sauve

More folks need to be advocating for hosts to update their PHP versions. This is a fun post on the pitfalls of outdated PHP versions and it's impact on WordPress.
****If you take your website seriously, you should take your hosting seriously. That means a bare-naked minimum of PHP 5.5, at the time of this writing MARCH 14, 2016 .Security support for it ends in July of 2016, so you’d be best to go ahead and consider the minimum 5.6.********
© 2016 · Proudly Owned and Operated by Ben and Jacq, Inc. · Built on the Genesis Framework

www.wpsteward.com/2016/03/why-it-matters-what-php-version-you-are-using/


Thank you very much! Paul

Reply